Etiquetado: LocoRoco ISO

PSP con firmware 2.71 Hackeada! (Video)

Parece que el grupo The Epsilon ha conseguido cargar ISOs en la PSP con firmware 2.71, no ha sido tan fácil com en la versión 1.50 ya que aparte del software también es necesario instalar un modchip que cuesta unos 70¤, nos dejan un video para demostrarlo, cargan el juego LocoRoco que necesita el firmware 2.7 o superior para funcionar. Podeis ver el video de Youtube aquí.

Fuente: Digg.